@charset "utf-8";
body {
	font-size: 75%;
	line-height: 1.8;
	background-color: #F0F0F0;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #CCC;
}
#container {
	background-color: #FFF;
	text-align: center;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	font-size: 9px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.clear{
	clear: both;
}
.index-left {
	float: left;
	width: 102px;
	margin-right: 6px;
	font-size: 10px;
	color: #999;
	letter-spacing: 0.2em;
}
.index-right {
	float: right;
	width: 103px;
	font-size: 10px;
	color: #999;
	letter-spacing: 0.2em;
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	height: 30px;
	letter-spacing: 0.1em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 650px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
}
.words {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	width: 420px;
}
#container-navi {
	width: 650px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 80px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom-color: #999;
}
#container-navi-top {
	width: 650px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.work-window-title a {
	font-size: 11px;
	color: #999;
	text-decoration: none;
	font-weight: bold;
}
.work-window-title a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#work-navi {
	width: 310px;
	margin-right: 220px;
	margin-bottom: 20px;
	margin-left: 220px;
	font-size: 12px;
	letter-spacing: 0.1em;
}
#content h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #00A29A;
	letter-spacing: 0.3em;
	margin-top: 0px;
	margin-bottom: 15px;
}
#content h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #00A29A;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	letter-spacing: 0.2em;
}
#content h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	letter-spacing: 0.2em;
}
#content h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-weight: lighter;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	color: #333;
}
.work-window {
	width: 210px;
	margin-bottom: 20px;
	height: 60px;
}
.work-window-pic {
	float: left;
	width: 60px;
	height: 60px;
}
.work-window-title {
	float: right;
	width: 135px;
	margin-left: 5px;
}
#header {
	text-align: right;
	height: 60px;
	width: 650px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#box {
	width: 650px;
	margin-top: 20px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
}
#side-menu {
	float: left;
	width: 115px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content {
	float: right;
	width: 505px;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	text-align: left;
}
#side-menu ul {
	margin: 0px;
	padding-left: 0px;
}
#side-menu li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	list-style-type: none;
	letter-spacing: 0.2em;
	text-align: left;
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}
.works-pic-navi-left {
	float: left;
	height: 45px;
	width: 45px;
	margin-right: 5px;
}
.works-pic-navi-right {
	float: right;
	height: 45px;
	width: 45px;
}
.works-pic-navi {
	height: 60px;
	width: 495px;
	margin-bottom: 10px;
	padding-top: 15px;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#page-navi {
	width: 495px;
	margin-bottom: 10px;
	letter-spacing: 0.2em;
	text-align: right;
	color: #999;
}
.article {
	width: 400px;
	margin-bottom: 30px;
	font-size: 11px;
}
.news-pic {
	width: 400px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.article a {
	text-decoration: none;
	color: #666;
	font-size: 10px;
	font-weight: bold;
}
.article a:hover {
	font-size: 10px;
	color: #00A29A;
}
#page-navi a {
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#page-navi a:hover {
	color: #00A29A;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00A29A;
}
#side-menu a {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}
#side-menu a:hover {
	color: #00A29A;
	text-decoration: none;
	font-weight: bold;
}
#content h6 {
	font-size: 11px;
	letter-spacing: 0.1em;
	display: block;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: lighter;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
#content h5 {
	font-size: 11px;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	letter-spacing: 0.1em;
	margin-top: 0px;
}
#container-navi a {
	color: #999;
	text-decoration: none;
}
#container-navi a:hover {
	color: #00A29A;
	font-weight: bold;
}
.title-past {
	float: left;
	width: 340px;
}
.title-cap {
	font-size: 8px;
	float: right;
	width: 100px;
	margin-top: 5px;
	margin-left: 50px;
	text-align: right;
	margin-right: 15px;
}
.note {
	height: 40px;
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
	margin-bottom: 15px;
	margin-top: 5px;
}
#content h7 {
	color: #DF828C;
	font-weight: bolder;
	font-size: 12px;
	letter-spacing: 0.2em;
}

#map_minami {
	width: 350px;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 280px;
}#email {
	color: #00A29A;
	font-size: 13px;
	letter-spacing: 0.2em;
}
